{
    "custom_trains":{
        "jinjing":{
            "name":"天津轨道交通津静线（3节编组）电客车",
            "description":"©TRTIMC & Xiaotang27",
            "wikipedia_article":"",
            "color":"DE83D6",
            "speed_sound_count": 32,
            "speed_sound_base_id": "class_377",
            "door_sound_base_id": "jinjing",
            "script_texts": [ "include(Resources.id(\"mtrsteamloco:scripts/display_helper.js\"));",
                "var slotCfg = JSON.parse(Resources.readString(Resources.id(\"mtr:jinjing/slots.json\")));",
                "var dhBase = new DisplayHelper(slotCfg);" ],
            "script_files": [ "mtr:shlcd/main.js" ],
            "gangway_connection_id":"mtr:air",
            "door_animation_type":"PLUG_FAST",
            "render_door_overlay":false,
            "rider_offset":0.0,
            "texture_id":"mtr:jinjing/jinjing",
            "model":"mtr:jinjing/jinjing.bbmodel",
            "model_properties":"mtr:jinjing/jinjing.json"
            }
            
        }
        
    }